This discussion is archived
1 Reply Latest reply: Oct 3, 2012 12:36 PM by muvvas RSS

Unable to install to a basic zone. Error 500!

902745 Newbie
Currently Being Moderated
No problems doing this with 10.0 but i cant do it with 11.0!

Im fully paid support user so using that repo. I get this error:

root@stl-dev-zhost2:~# zoneadm -z stl-dev-sun5 install
Progress being logged to /var/log/zones/zoneadm.20121003T134330Z.stl-dev-sun5.install
Image: Preparing at /zones/stl-dev-sun5/root.

Install Log: /system/volatile/install.4367/install_log
AI Manifest: /tmp/manifest.xml.0vaiGi
SC Profile: /usr/share/auto_install/sc_profiles/enable_sci.xml
Zonename: stl-dev-sun5
Installation: Starting ...

Creating IPS image
Installing packages from:
solaris
origin: http://pkg.oracle.com/solaris/support/
mirror: http://pkg-cdn1.oracle.com/solaris/release/
DOWNLOAD PKGS FILES XFER (MB)
system/library 0/163 178/32038 1.3/189.3 Error occurred during execution of 'generated-transfer-4367-1' checkpoint.
Failed Checkpoints:

generated-transfer-4367-1

Checkpoint execution error:

http protocol error: code: 500 reason: Internal Server Error
URL: 'http://pkg.oracle.com/solaris/support/solaris/file/1/501c67832f4d04762e2ffc463b63da1ed194bbb8'.

Installation: Failed. See install log at /system/volatile/install.4367/install_log
ERROR: auto-install failed.
root@stl-dev-zhost2:~#

Any help welcomed!

Legend

  • Correct Answers - 10 points
  • Helpful Answers - 5 points